{% extends 'root.html' %}
{% block body %}
<h1>Chemistry Starters Registration for {{ registrant }}</h1>
<p>
The Mifare signoff has been recorded. {% if to_sign|length == 0 %}The Mifare part of the registration form is now complete and an email will be sent to the admin team to ask them to process the form.{% else %}{{ to_sign[0] }} still needs to sign before access can be granted.{% endif %}
</p>
<p>
Swipe card access will be granted after the main registration form has been processed. 
</p>
<a href="{{ url }}">{{ url }}</a>
{% endblock %}
